<?php

namespace Modules\Lpj\Database\Seeders;

use Illuminate\Database\Seeder;
use Modules\Lpj\Models\Teams;
use Illuminate\Support\Facades\DB;
class TeamsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::unprepared(file_get_contents(__DIR__ . '/sql/teams.sql'));
    }
}
